<script>
    function attemptInit () {
      try {
        editor_iframe.initOuterIFrame();
      }
      catch (e) {
        setTimeout("attemptInit()", 200);
      }
    }
</script>
<input type="hidden" name="use_html" value="1">
<input type="hidden" id="header" name="header" value="">
<input type="hidden" id="content" name="content" value="<%if content%><%escape_html content%><%endif%>">
<input type="hidden" id="pre_content" name="pre_content" value="<%if content%><%content%><%endif%>">
<span id="load_bar">
<div style="position: relative; top:100px; visibility: visible"><%font%>Loading...</font></div>
</span>
<iframe name="editor_iframe" id="editor_iframe" onLoad="attemptInit();" class="object" scrolling="no" width="100%" height="<%if is_ie%>95%<%else%>96%<%endif%>" src="" style="visibility: hidden"></iframe>
<script>
  var main_form   = "frm_main";
  var content_obj = "content"
  var image_url   = "<%html_url%>";
  var base_url    = "<%http_ref%>?<%if url_opts%><%url_opts%>;<%endif%>fdo=cmd_show;t=common/";    
  var extra_url   = "";
  var bg_color    = "#c5e1a3";

  function load_param() {
      return [base_url, extra_url, image_url, main_form, content_obj, true];
  } 
  document.getElementById("editor_iframe").src = base_url + ';page=editor_iframe.html;' + extra_url;
</script>
